/*以下由系统设置的自定义样式，不可删除标志*/
/**************系统自定义样式start****************/
/*sys-body-start*/
body{;color:#ffffff;background-color:#2F1699}
body a{color:#ffffff}
body a:hover{opacity:0.8}
body a:visited{color:#ffffff}
body a:hover{color:#FFFFFF}
h2 span.title{color:#2f1699}
h3{color:#2f1699}
h2 span.more{color:#2F1699}

/*sys-body-end*/
/*sys-group-start*/
.plugin_timer{;background-color:#6407D1}
.box-group.box-group-3391{;background-color:#6407D1;color:#ffffff}
.box-group.box-group-3391 a{;color:#ffffff}
.box-group.box-group-3391 a:visited{;color:#ffffff}
.box-group.box-group-3391 a:hover{opacity:0.7}
.box-group.box-group-3390{;background-color:#6407D1}
.box-group.box-group-3413{;background-color:#6407D1}
.box-group.box-group-3389{;background-color:#6407D1}

/*sys-group-end*/

/*sys-copyright-start*/

/*sys-copyright-end*/

/*sys-mainmenu-start*/
.header{;background:#6407D1 ;border-top:0px solid #2f1699;border-bottom:0px solid #2f1699;border-left:0px solid #2f1699;2f1699;width:100%;}
.header .menulist li{;background:#6407D1 repeat bottom left;color:#FFFFFF;}
.header .menulist li a,.header .menulist li a:visited,.header .menulist li a:link{;color:#FFFFFF;}
.header .menulist li:hover,.header .menulist li a:hover{;background:#2f1699 no-repeat top left;color:#FFFFFF;}
.header .menulist li span{font-size:px;color:#}
.header .menulist li.noen{line-height:0px}
.header .menulist li.noen a,.header .menulist li.noen a:visited,.header .menulist li.noen a:link{margin-top:0}

/*sys-mainmenu-end*/

/*sys-plugin_register-start*/

/*sys-plugin_register-end*/

/*sys-plugin_copyright-start*/

/*sys-plugin_copyright-end*/

/*sys-plugin_peoplemore-start*/

/*sys-plugin_peoplemore-end*/

/*sys-plugin_agendastyle-start*/

/*sys-plugin_agendastyle-end*/

/*sys-plugin_newslist2-start*/

/*sys-plugin_newslist2-end*/

/*sys-plugin_qalist-start*/

/*sys-plugin_qalist-end*/

/*sys-plugin_map-start*/
#box_group_3413 .box-map.box-map2 .map-traffic{background-image:url('#6407D1');}
#box_group_3413 .box-map.box-map2 .map-traffic .name{}"


/*sys-plugin_map-end*/

/*sys-plugin_datalist-start*/

/*sys-plugin_datalist-end*/

/*sys-plugin_timer-start*/

/*sys-plugin_timer-end*/

/*sys-plugin_special-start*/

/*sys-plugin_special-end*/

/*sys-plugin_cooperation-start*/

/*sys-plugin_cooperation-end*/

/*sys-plugin_contact-start*/

/*sys-plugin_contact-end*/


/*sys-plugin_zdbcontact-start*/
.plugin_zdbcontact{background-color:}
.plugin_zdbcontact .img{border-right:1px solid #6407D1;}

/*sys-plugin_zdbcontact-end*/

/**************系统自定义样式end****************/